@charset "UTF-8";

/* ----------------------------------------------------------------------
 reset css
---------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table:not(.tinymce-table), caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 62.5%;
  scroll-behavior: smooth;
}

html * {
        /* padding/border差し引きなし */
        box-sizing: border-box;
    }
ul, ol {
  list-style: none;
}

body {
        -webkit-text-size-adjust: 100%;
        /* remのフォント単位指定 */
        font-size: 1.6rem;
        /* 基本フォント */
 font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
        color: #222;
        line-height: 1.8;
        letter-spacing: 1px;
        background-color: #EAE6DA;
    }
img {
        display: block;
        height: auto;
        max-width: 100%;
    }

a,
a:before,
a:after,
input {
  -webkit-transition-property: background-color, color;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-timing-function: ease;
  -moz-transition-property: background-color, color;
  -moz-transition-duration: 0.2s;
  -moz-transition-timing-function: ease;
  -o-transition-property: background-color, color;
  -o-transition-duration: 0.2s;
  -o-transition-timing-function: ease;
  transition-property: background-color, color;
  transition-duration: 0.2s;
  transition-timing-function: ease;
}
a:hover {
  text-decoration: none;
}
h1 {
  font-size: 3.6rem;
  font-weight: 700;
}

h2 {
  font-size: 2.8rem;
  font-weight: 700;
}

h3 {
   font-size: 2rem;
  font-weight: 600;
}

h4 {
  font-size: 1.8rem;
  font-weight: 700;
}
.wrapper {
  overflow: hidden;

}
footer {
  position: relative;

}
.animate__delay-03s {
 animation-delay: calc(var(--animate-delay) * 0.3);
}
.animate__delay-05s {
 animation-delay: calc(var(--animate-delay) * 0.5);
}
.animate__delay-08s {
 animation-delay: calc(var(--animate-delay) * 0.8);
}
.animate__delay-13s {
 animation-delay: calc(var(--animate-delay) * 1.3);
}
.animate__delay-16s {
 animation-delay: calc(var(--animate-delay) * 1.6);
}

a.anchor{
    display: block;
    padding-top: 50px;
    margin-top: -50px;
}
.copy {
  background-color: #1c2a57;
  font-size: 1.2rem;
    background-color: #1c2a57;
    color: #fff;
    font-size: 1.2rem;
    padding: 10px 0 0;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 0;
}
.copy li {
  display:inline-block;
  margin: 0 20px;
}
.copy a:hover {
  color: #fff000;
  transition: all .4s;
}
.clight {
float: right;
font-size: 1rem;
padding: 0 10px 10px;
}
header {
    background: url(../img/zarazara.png);
    background-repeat: repeat;
    background-color: #456384;
    padding-top: 100px;
    padding-bottom: 100px;
}
nav a{
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  color: #fff;
  font-size: 1.4rem;
}
.header-Logo img {
  width: 173px;
}
.nav-item {
  color: #fff;
  font-size: 1.4rem;
  text-align: center;
  margin-right: 20px;
}
.nav-item p {
  font-size: 1.1rem;
  letter-spacing: 0;
  text-align: center;
}
.fv-area {
    background: url(../img/fv-main.jpg);
    width: 100%;
    background-size: cover;
    height: calc(100vh - 150px);
    background-repeat: no-repeat;
}
.fv-area .wo-title {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    color: #fff;
    font-size: 4.9vh;
    font-weight: 800;
    line-height: 2.5;
    padding: 47px;
}
.navbar-nav .nav-link {
  line-height: 1.5;
}
.fv-area h1 img {
  width: 220px;
}
.wo-title02 {
  display: flex;
  align-items: center;
}
.fv-main {
  position: relative;
}
.fv-main .header-txt {
  position: absolute;
  bottom: -30px;
    right: 40px;
  border: 1px solid #fff;
  font-size: 2.4rem;
  color: #fff;
  padding: 10px 15px;
  z-index: 22;
  font-weight: 700;
}
.cont01 {
    background: url(../img/zarazara.png);
    background-repeat: repeat;
    background-color: #456384;
    padding-top: 100px;
    padding-bottom: 140px;
}
.cont01-l {
  padding: 70px 30px 50px 7%;
  font-size: 1.8rem;
  color: #fff;
  line-height: 2.8;
}

.works-slider h3 {
    color: #1c2a57;
    font-size: 1.6rem;
    text-align: center;
    margin: 20px auto;
}

.works-cate {
    background-color: #fff;
    border-radius: 5px;
    font-size: 1.3rem;
    color: #1c2a57;
    text-align: center;
    padding: 3px 8px;
    margin: 0 auto 20px;
    width: fit-content;
}

.works-comm {
    color: #000;
    font-size: 1.4rem;
}
/*==================================================
Works スライダーのためのcss
===================================*/
.works-slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
    width:100%;
    margin:0 auto;
}
.works-slider img {
    width:40vw;/*スライダー内の画像を60vwにしてレスポンシブ化*/
    height:350px;
    object-fit: cover;
    border-radius: 5px;
}
.works-slider .slider-txt {
  width: 40vw;
} 
.works-slider .slick-slide {
  transform: scale(0.8);/*左右の画像のサイズを80%に*/
  transition: all .5s;/*拡大や透過のアニメーションを0.5秒で行う*/
  opacity: 0.5;/*透過50%*/
}

.works-slider .slick-slide.slick-center{
  transform: scale(1);/*中央の画像のサイズだけ等倍に*/
  opacity: 1;/*透過なし*/
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #666;/*矢印の色*/
    border-right: 2px solid #666;/*矢印の色*/
    height: 15px;
    width: 15px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align:center;
  margin:20px 0 0 0;
}

.slick-dots li {
    display:inline-block;
  margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:10px;/*ドットボタンのサイズ*/
    height:15px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#fff;/*ドットボタンの色*/
    border: 1px solid #1c2a57;
}

.slick-dots .slick-active button{
    background:#1c2a57;/*ドットボタンの現在地表示の色*/
}
.tag-slider .slick-slide,
.tag-slider02 .slick-slide {
    margin:0 10px;
}

.cont02 {
    background: url(../img/zarazara.png);
    background-repeat: repeat;
    background-color: #e2e2e2;
    padding-top: 100px;
    padding-bottom: 140px;
}
.cont02 h2 {
  text-align: center;
  margin-bottom: 10px;
}
.h2-en {
  color: #ef5d21;
  text-align: center;
  margin-bottom: 40px;
  font-size: 1.6rem;
}
.ab-cont01 .h2-en {
	color: #222;
}
.slider01 {
  background-color: #fff;
  padding: 15px 15px 0;
  border-radius: 3px;
}
.cont02 .btn-area {
  text-align: right;
  margin-right: 5%;
  margin-top: 30px;
}
.cont03 {
  padding-top: 100px;
  padding-bottom: 50px;
}
.cont03 h2 {
  text-align: center;
  margin-bottom: 10px;
}
.cont03 .btn-area {
  text-align: right;
  margin-top: 30px;
}
.cont03-txt {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 20px;
}
.top-about-cont {
  background-color: #fff;
  padding: 20px;
}
.top-about-cont h3 {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 1.7;
  letter-spacing: 0;
}
.top-about {
  height: 100%;
  background-color: #fff;
}
.cont03 .col-md-4 {
  padding-left: 10px;
  padding-right: 10px;
}
.cont04 {
  padding-left: 5%;
  padding-right: 7%;
    background-color: #DDE3EB;
  padding-top: 100px;
  padding-bottom: 100px;
}
.attention {
  border: 1px solid #707070;
  background-color: #fff;
  border-radius: 5px;
  padding: 25px 20px;
  text-align: center;
  margin-bottom: 40px;
}
.attention h3 {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 20px;
}
.attention p {
  font-size: 1.6rem;
}
.cont04 h2 {
  font-size: 5rem;
  color: #1c2a57;
  margin-bottom: 40px;
}
.cont04 .news-txt {
  margin-bottom: 70px;
}
.t-news-cont {
  border-bottom: 1px solid #1c2a57;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.t-news-cont .t-news-ti a {
  color: #333;
}
.t-news-cont .t-news-ti a:hover {
  color: #ef5d21;
}
.t-news-cont .t-cate a {
color: #fff;
}
.t-news-cont .t-cate a:hover {
color: #ccc;
}
.t-day {
  width: 20%;
  font-size: 1.4rem;
}
.t-cate {
  background-color: #1c2a57;
  color: #fff;
  font-size: 1.2rem;
  text-align: center;
  padding: 3px 20px;
  border-radius: 30px;
  width: fit-content;
}
.t-news-ti {
  margin-top: 10px;
}
.t-news-cont ul {
  display: flex;
}
.cont05 {
    padding-top: 100px;
    padding-bottom: 40px;
    padding-left: 4%;
    padding-right: 4%;
}
.cont05 h2,
.cont06 h2 {
  text-align: center;
  margin-bottom: 10px;
}
.cont05-txt {
  text-align: center;
  margin-bottom: 20px;
}
.t-service-img {
  display: flex;
}
.t-service {
  background-color: #fff;
  padding: 20px;
  height: 100%;
}
.t-service h3 {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 2.3rem;
  color: #1c2a57;
  margin: 0 20px;

}
.t-service-img img {
    border-radius: 10px;
    margin-bottom: 20px;
    width: 90%;
    height: 300px;
    object-fit: cover;
}

.cont05 .btn-area {
  text-align: right;
  margin-top: 30px;
  margin-bottom: 30px;
}
.cont06 {
  background-color: #fff;
  padding-top: 70px;
  padding-bottom: 100px;
}
.cont06-txt {
  text-align: center;
  margin-bottom: 30px;
}
.cont06 .top-voice img {
  border-radius: 20px;
  height: 300px;
  margin-bottom: 10px;
  object-fit: cover;
}
.top-cate {
  margin-bottom: 10px;
  background-color: #1c2a57;
  padding: 5px 15px;
  border-radius: 10px;
  color: #fff;
  text-align: center;
  font-size: 1.3rem;
  width: fit-content;
  margin: 10px auto;
}
.top-voice-area {
  text-align: center;
  color: #1c2a57;
}
.contact-area {
  border-top: 1px solid #C4C4C4;
  border-bottom: 1px solid #C4C4C4;
  padding: 15px;
}
.contact-cont {
  border-right: 1px solid #c4c4c4;
  padding: 70px 0;
}
.contact-cont02 {
  border-right: 1px solid #c4c4c4;
  padding: 70px 0;
  text-align: center;
}
.contact-cont02 .btn-area,
.contact-cont03 .btn-area {
  margin-top: 15px;
}
.contact-cont02 .line:before {
  content: "\f3c0";
  font: var(--fa-font-brands); 
  display: inline-block;
}
.contact-cont03 .mail:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0e0";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}
.contact-cont03 {
  padding: 70px 0;
  text-align: center;
}
.h2-ja {
  font-size: 1.4rem;
}
.contact-area h2 {
  font-size: 3rem;
  color: #1c2a57;
  text-align: left;
}
.contact-area {
  

}
.contact {
  background-color: #fff;
  padding-top: 70px;
  padding-bottom: 100px;
}
footer {
    background: url(../img/zarazara.png);
    background-repeat: repeat;
    background-color: #456384;
    padding-top: 100px;
    padding-bottom: 100px;
    color: #fff;
}
footer a {
  color: #fff;
}
footer .f-logo img {
  width: 200px;
}
footer .f-address {
  margin-top: 30px;
  margin-bottom: 30px;
}
footer .f-tel {
  margin-bottom: 20px;
}
footer .f-holiday {
  margin-bottom: 50px;
}
footer li {
  margin-bottom: 20px;
}
footer .f-sns {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
footer .f-sns i {
  font-size: 2rem;
  color: #fff;
  margin: 10px;
}
footer .f-pp {
  text-align: center;
}
.attention i {
  color: #ef5d21;
}
.attention p{
  font-size: 1.4rem;
}
.f-btn {
  text-align: center;
  margin-bottom: 20px;
}
.h-sns i {
  font-size: 2.4rem;
}
.nav-bt .btn06 {
    padding: 3px 40px 3px 30px;
    border-radius: 50px;
    line-height: 1.4;
}
.h-sns {
  padding-top: 15px;
}
.nav-bt p {
  line-height: 1.0;
}
#about header,
#service header,
#works header,
#company header,
#news header,
#news-cate header,
#page header,
.page-privacy header {
    background: url(../img/zarazara.png);
    background-repeat: repeat;
    background-color: #456384;
    padding-top: 100px;
    padding-bottom: 100px;
    height: 380px;
    position: relative;
    z-index: -2;
}
.arrow-bk {
  position: absolute;
  top: -480px;
    right: -406px;
  z-index: -1;
}

.arrow-bk img {
  max-width: fit-content;
}
.ab-cont01 {
  padding-top: 100px;
  padding-bottom: 70px;
}
.ab-cont01 h2,
.ab-cont02 h2,
.ab-cont03 h2,
.ab-cont04 h2 {
  font-size: 3rem;
  color: #1c2a57;
  margin-bottom: 10px;
  text-align: center;
}
.h2-en {
  text-align: center;
  font-size: 1.8rem;
  margin-bottom: 30px;
  color: #ef5d21;
}
.graph-area {
  background-color: #fff;
  border-radius: 20px;
  padding: 50px 40px;
  margin-top: 30px;
  margin-bottom: 50px;
}
header .h1-area {
  margin-top: 45px;
}
#about header h1,
#service header h1,
#works header h1,
#company header h1,
#news header h1,
#news-cate header h1,
#page header h1,
.page-privacy header h1 {
    font-size: 6rem;
    font-weight: 800;
    color: #fff;
}
#page header h1 {
    font-size: 3rem;
    }
header .h1-ja  {
    font-size: 1.8rem;
    color: #fff;
    margin-top: 20px;
}
header .h1-ja::before {
    content: '';
    display: inline-block;
    width: 9px;
    height: 19px;
    background-image: url(../img/orange-ico.png);
    background-size: cover;
    vertical-align: middle;
    margin-right: 10px;
}

.about-txt {
  text-align: center;
}
.graph-area h4 {
  color: #1c2a57;
  font-size: 1.8rem;
  margin-bottom: 10px;
}
.graph-area h4::before {
    content: '';
    display: inline-block;
    width: 9px;
    height: 19px;
    background-image: url(../img/orange-ico.png);
    background-size: cover;
    vertical-align: middle;
    margin-right: 10px;
}
.graph-list {
  margin-left: 20px;
  margin-bottom: 30px;
}
.graph-list:last-child {
  margin-bottom: 0;
}
.graph-area p.graph-txt {
  margin-bottom: 50px;
  margin-top: 70px;
}
.graph-txt2 {
  margin-top: 50px;
}
.ab-cont02,
.ab-cont04 {
  background-color: #DDE3EB;
  padding-top: 100px;
  padding-bottom: 100px;
}
.ab-cont03 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.ab-cont03 img,
.ab-cont04 img {
  border-radius: 10px;
}
.ab-cont05 {
  background-color: #fff;
  padding-top: 100px;
  padding-bottom: 100px;
}
.ab-cont05 h2 {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 5.3rem;
  color: #1c2a57;
}
.heading {
  align-items: center;
  display: flex;
  justify-content: center;
}
.heading::after {
  background-color: #ef5d21;
  content: "";
  height: 1px;
  width: 100%;
  margin-left: 15px;
}
.ab-cont05 h3 {
  color: #ef5d21;
  margin-bottom: 30px;
}
.ab-cont05-main {
  padding-left: 60px;
  width: 100%;
  margin-top: 40px;
}
.ab-cont05-main ul {
  margin-left: 20px;
}
.ab-cont05-main li {
  margin-bottom: 15px;
}
.ab-cont06 {
  background: url("../img/ab-cont06-img.png")no-repeat,#1C2A57;
  background-position: center right;
  padding-top: 130px;
  padding-bottom: 130px;
  padding-left: 8%;
  color: #fff;
  background-size: contain;
}
.ab-cont06 h2 {
  font-size: 4rem;
  margin-bottom: 70px;
  text-align: left;
}
.ab-cont06-main {
  width: 70%;
}
.graph-waku {
    border: 1px solid #ccc;
    padding: 40px 25px;
    margin-top: 50px;
}
#service .contact {
  background-color: #DDE3EB;
}
.page-privacy .contact {
  background-color: #EAE6DA;
}
.se-cont-tit h2 {
  font-size: 4rem;
  color: #1c2a57;
  margin-bottom: 40px;
  text-align: left;
}
.se-cont-img img {
  border-radius: 10px;
}
.se-cont-tit {
  padding-right: 50px;
}
.service-txt {
  margin-bottom: 70px;
  text-align: left;
}
.se-cont01 {
  padding-top: 70px;
  padding-bottom: 70px;
}
.se-cont02 {
  background-color: #DDE3EB;
  padding-top: 70px;
  padding-bottom: 70px;
}
.wos-cont01{
  margin-top: 30px;
  margin-bottom: 40px;
  padding-left: 7%;
  padding-right: 7%;
}
.works-column {
  background-color: #fff;
  border-radius: 30px;
  padding: 50px 40px;
  margin-bottom: 70px;
}
.works-column h2 {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 20px;
  margin-bottom: 30px;
  font-size: 2.3rem;
  color :#1c2a57;
}
.before {
  border: 1px solid #ef5d21;
  padding: 5px 15px;
  display: inline-block;
  color: #ef5d21;
  font-size: 1.8rem;
  margin-bottom: 20px;
}
.before-area {
  width: 100%;
  aspect-ratio: 16 / 11; 
  overflow: hidden;
}
.before-area img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.after {
  background-color: #ef5d21;
  color: #fff;
  font-size: 1.8rem;
  margin-bottom: 20px;
  display: inline-block;
  padding: 5px 20px;
}
.after-area {
  width: 100%;
  aspect-ratio: 16 / 11;
  overflow: hidden;
  border-radius: 10px;
}
.after-area img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  transition: transform 0.3s ease; 
}
.after-area:hover img {
  transform: scale(1.1); /* 1.1倍に拡大 */
  border-radius: 10px;
}
.works-ph {
  margin-bottom: 40px;
}
.wos-cont01 .col-md-1 img {
  margin: 0 auto;
}
.works-voice {
  border: 1px solid #ccc;
  padding: 20px 10px;
}
.works-voice img {
  border-radius: 10px;
  width: 100%;
  height: 180px;
  object-fit: cover;
}
.works-voice h3 {
  color: #1c2a57;
  font-size: 1.8rem;
  margin-bottom: 20px;
}
.works-column .btn-area {
  text-align: right;
  margin-top: 30px;
}
.breadcrumbs {
  margin: 10px 30px;
  font-size: 1.3rem;
  margin-left: 4%;
  color: #666;
}
.work-cont {
  padding-left: 5%;
  padding-right: 3%;
  display: flex;
}
.wo-main {
  padding-right: 20px;
  width: 78%;
  padding-top: 40px;
}
.wo-side {
  border-left: 1px solid #ccc;
  padding-left: 20px;
  width: 22%;
}
.wo-main h3 {
  font-size: 2.4rem;
  color: #1c2a57;
  margin-bottom: 30px;
}
.wo-before {
  background-color: #fff;
  padding: 30px;
  border: 1px solid #ccc;
  border-radius: 10px;
  line-height: 2;
}
.wo-before-tit {
  display: flex;
  margin-right: 10px;
}
.wo-before img {
  border-radius: 10px;
}
.wo-side h3 {
    background-color: #1c2a57;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 1.6rem;
    width: 100%;
    font-weight: 500;
}
.wo-side-cont {
  border-bottom: 1px solid #cbcbcb;
  border-left: 1px solid #cbcbcb;
  border-right: 1px solid #cbcbcb;
  background-color: #fff;
  padding: 20px 10px;
  width: 100%;
  align-items: center;
  display: flex;
}
.sekou-tit {
  width: 50%;
  font-size: 1.3rem;
  width: 100%;
  padding-left: 10px;
}
.wo-side-cont img {
  width: 100%;
  border-radius: 5px;
  margin-right: 10px;
}
.work-be-ph {
  width: 100%;
  aspect-ratio: 16 / 11; 
  overflow: hidden;
}
.work-be-ph img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.wo-before-tit .before {
    border: 1px solid #ef5d21;
    padding: 0 15px;
    display: inline-block;
    color: #ef5d21;
    font-size: 1.8rem;
    margin-bottom: 20px;
    margin-right: 10px;
}
.wo-before-tit p {
  font-weight: 800;
}
.w-arrow02 img {
  margin: 0 auto 30px;
}
.wo-after h3 {
  background-color: #ef5d21;
  padding: 10px;
  text-align: center;
  color: #fff;
  margin-bottom: 20px;
  font-size: 2rem;
}
.wo-after-cont img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  border-radius: 10px;
}
.wo-after-cont h4 {
  text-align: center;
  color: #1c2a57;
  margin-bottom: 20px;
  margin-top: 20px;
}
.wo-after-cont p {
  margin-bottom: 50px;
}
.w-point {
  background-color: #fff;
  padding: 40px;
  border-radius: 30px;
  margin-bottom: 50px;
}
.w-point h3,
.w-voice h3 {
  border-bottom: 1px dotted #333;
  padding-bottom: 10px;
  margin-bottom: 20px;
  color: #1c2a57;
  font-size: 1.8rem;
}
.w-point h3:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0a6";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  color: #ef5d21;
  margin-right: 10px;
  font-size: 2rem;
}
.w-voice h3:before {
  font-family: "Font Awesome 5 Free";
  content: "\e54f";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  color: #ef5d21;
  margin-right: 10px;
  font-size: 2rem;
}
.w-voice {
  background-color: #fff;
  padding: 40px;
  border-radius: 30px;
  margin-bottom: 50px;
}
.w-voice h4 {
  color: #1c2a57;
  font-size: 1.8rem;
  margin-bottom: 10px;
  margin-top: 30px;
}
.w-voice img {
  border-radius: 10px;
  margin-top: 30px;
}
.wo-side-cont02 {
  border-bottom: 1px solid #cbcbcb;
  border-left: 1px solid #cbcbcb;
  border-right: 1px solid #cbcbcb;
  background-color: #fff;
  width: 100%;
  text-align: center;
  color: #1c2a57;
  font-size: 1.4rem;
}
.side-cate {
  margin-top: 70px;
}
.pager {
  margin-top: 70px;
  border-top: 1px solid #707070;
  border-bottom: 1px solid #707070;
  padding: 20px;
  justify-content: space-between;
  display: flex;
  margin-left: 5%;
  margin-right: 5%;
  color: #1c2a57;
  margin-bottom: 100px;
}
.page-center {
    width: 1px;
    height: 30px;
    background-color: #707070;
}
.pager a {
  color: #1c2a57;
}
#works .contact {
  background-color: unset;
}
.co-cont01 {
    padding-top: 70px;
    padding-bottom: 70px;
}
.co-cont01 h2 {
  font-size: 4rem;
  text-align: center;
  color: #1c2a57;
  margin-bottom: 50px;
}
.co-cont01 .table td, .table th {
    padding: 20px;
  }
.co-cont02 {
text-align: center;
line-height:2;
}
.co-cont02 .phi {
  margin-top: 40px;
  margin-bottom: 40px;
}
.co-cont02 h2 {
  font-size: 4rem;
  text-align: center;
  color: #1c2a57;
}
.phi-logo img {
  margin: 60px auto;
  width: 200px;
}
@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scroll-infinity_wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity_list {
  display: flex;
  list-style: none;
  padding: 0
}
.scroll-infinity_list--left {
  animation: infinity-scroll-left 80s infinite linear 0.5s both;
}

.scroll-infinity_item>img {
  width: 100%;
}
.co-cont03 .scroll-infinity_item {
  font-size: 8rem;
  color: #fff;
  font-weight: 900;
  margin-right: 30px;
}
.co-cont04 {
  background-color: #DDE3EB;
  padding-top: 70px;

}
.co-cont04 h2 {
  font-size: 4rem;
  text-align: center;
  color: #1c2a57;
  margin-bottom: 20px;
}
.co-cont04 .messe {
  font-size: 2.2rem;
  text-align: center;
  margin-bottom: 40px;
}
.president {
text-align: right;
font-size: 2.4rem;
margin-top: 30px;
}
.presi02 {
  padding: 60px 30px 70px 0;
}
#company .contact {
  background-color: #DDE3EB;
}
.news-cont {
  padding-left: 5%;
  padding-right: 3%;
  display: flex;
}
.news-content img {
    margin: 20px auto;
    width: 70%;
    max-height: 450px;
    object-fit: cover;
}
.news-content {
  padding-bottom: 100px;
  line-height: 2;
}
.news-main {
  padding-right: 50px;
  width: 78%;
  background-color: #fff;
  padding-left: 50px;
}
.news-side {
  border-left: 1px solid #ccc;
  padding-left: 20px;
  width: 22%;
}
.news-main h3 {
  font-size: 2.4rem;
  color: #1c2a57;
  margin-bottom: 30px;
}
.news-cate {
  background-color: #1c2a57;
  padding: 10px 30px;
  color: #fff;
  display: inline-block;
  margin-left: 20px;
  margin-top: 0;
  margin-bottom: 40px;
}
.news-day {
  color: #999;
  font-size: 1.3rem;
  margin-bottom: 20px;
}
.news-title {
  padding-bottom: 20px;
  border-bottom: 1px solid  #999;
  margin-bottom: 40px;
  font-size: 2rem;
}
.news-side h3 {
    background-color: #1c2a57;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 1.8rem;
    width: 100%;
}
.news-main img {
  margin-bottom: 30px;
  margin-top: 30px;
}
.news-archive {
  padding-top: 70px;
  padding-bottom: 70px;
}
.news-arc-cont {
  width: 33%;
  border: 1px solid #ddd;
}
.news-arc-cont img {
	width: 100%;
	height: 270px;
	object-fit: cover;
}
.news-arc-tit {
  display: flex;
  border-bottom: 1px dotted #1c2a57;
  padding-bottom: 10px;
  margin-bottom: 20px;
  justify-content: space-between;
}
.news-arc-tit .news-day {
  font-size: 1.3rem;
  margin-bottom: 0;
}
.news-arc-tit .news-category {
  background-color: #1c2a57;
  color: #fff;
  font-size: 1.3rem;
  text-align: center;
  padding: 3px 30px;
  border-radius: 3px;
}
.news-arc-main {
  background-color: #fff;
  padding: 20px 20px 30px;
}
.news-arc-main a {
	color: #1c2a57;
}
.news-category a {
	color: #fff;
}
.news-arc-tit .news-category:hover {
	background-color: #15359B;
	color: #ef5d21;
}
#news .contact {
  background-color: unset;
}

.line-bnr {
width: 51px;
    background-color: #fff;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 7px;
    border-radius: 0 10px 10px 0;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 1.6rem;
    font-weight: 500;
    text-align: center;
    position: fixed;
    display: flex;
    align-items: center;
    z-index: 5;
}
a.line-bnr {
	color: #1c2a57;
}
a.line-bnr:hover {
  background-color: #ef5d21;
  color: #fff;
  transition: all .4s;
}
.line-bnr p {
	margin-top: 5px;
}
#news-cate .h1-ja a {
	color: #fff;
}
.news-cate a {
	color: #fff;
}
.w-voice h5 {
	text-align: center;
	margin-top: 10px;
}
.wo-side-cont02 .category-link {
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
}
#snow-monkey-form-91 .smf-complete-content{
  padding: 200px 0;
}
.page-privacy .section-hero .hero-img .img-container .img-inner {
  background: url("../img/privacy-hero-1.jpg?hash=bb37fe3f13fe1b91234ad191ae765bbd") left top no-repeat;
  background-size: cover;
}
.page-privacy .main {
  overflow: hidden;
}
.page-privacy .main .inner {
  position: relative;
  width: 86.66666666666667vw;
  margin-right: auto;
  margin-left: auto;
}
.page-privacy .main .section-hero {
  margin-bottom: 16vw;
}
.page-privacy .main .section-hero .hero-body-inner .en,
.page-privacy .main .section-hero .hero-heading-split .en {
  font-size: 9.6vw;
  line-height: 1;
  letter-spacing: 0.03em;
}
.page-privacy .main .heading-primary {
  margin-bottom: 9.6vw;
}
.page-privacy .main .text-lead,
.page-privacy .main .text,
.page-privacy .main .list {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.1em;
  text-align: justify;
  text-align: justify;
  text-justify: inter-ideograph;
}
.page-privacy .main .text-lead {
  margin-bottom: 70px;
  margin-top: 40px;
}
.page-privacy .main .list {
  counter-reset: number;
}
.page-privacy .main .list li {
  position: relative;
}
.page-privacy .main .list li::before {
  position: absolute;
  top: 0;
  left: 0;
  counter-increment: number;
  display: inline-block;
}
.page-privacy .main .list-primary li {
  padding-left: 20px;
}
.page-privacy .main .list-primary li::before {
  content: counter(number) '.';
}
.page-privacy .main .list-secondary {
  padding-left: 5.333333333333334vw;
}
.page-privacy .main .list-secondary li {
  padding-left: 30px;
}
.page-privacy .main .list-secondary li::before {
  content: '(' counter(number) ')';
}
.page-privacy .main .list-tertiary {
  counter-reset: tertiary-number;
}
.page-privacy .main .list-tertiary li {
  padding-left: 30px;
}
.page-privacy .main .list-tertiary li::before {
  counter-increment: tertiary-number;
  content: '1-' counter(tertiary-number);
}
.page-privacy .main .list-primary .list-secondary {
  padding-left: 0;
}
.page-privacy .main .subsection {
  margin-bottom: 100px;
}
.page-privacy .main .subsection:last-child {
  margin-bottom: 14.933333333333335vw;
}
.page-privacy .main .subsection .heading03 {
  font-size: 2rem;
  line-height: 2;
  letter-spacing: 0.1em;
  border-bottom: 1px dotted #999;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
  font-weight: bold;
  margin-bottom: 30px;
  padding-bottom: 25px;
}
.page-privacy .main .subsection .text {
  margin-bottom: 30px;
}
.page-privacy .main .text-privacy {
  position: absolute;
  top: 3px;
  left: 3.59375%;
}
.page-privacy .main .next-link {
  background: url("../img/privacy-img-1.jpg?hash=3391771f670e2b6b960eeae9823d5b2b") center top no-repeat;
  background-size: cover;
}




























/*パソコンで見たときは"pc"のclassがついた画像が表示される*/
.pc { display: block !important; }
.sp { display: none !important; }
.tb { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 590px) {
.pc { display: none !important; }
.tb { display: none !important; }
.sp { display: block !important; }
}
@media screen and (min-width:591px) and (max-width:920px){
.pc { display: none !important; }
.tb { display: block !important; }
.sp { display: none !important; }
}








/* タブレット */
@media only screen and (min-width: 591px) and (max-width: 991px) {
.fv-area {
	height: calc(100vh - 240px);
    background-position: bottom center;
}
  .navbar-brand {
        width: 50%;
    }
        .navbar-expand-lg .navbar-collapse {
        padding-top: 0;
        background-color: #efefef;
        padding-bottom: 30px;
        margin-bottom: 20px;
        margin-top: 15px;
    }
nav {
  border-radius: 0;
}
nav a {
	color: #222;
}
.navbar-brand {
    padding-left: 0;
}
#header.HeightMin {
  height: auto;
}

.navbar-collapse > ul > li {
        display: block;
        width: 100%;
    }
  .navbar-nav li {
    margin-right: 0;
    position: relative;
    padding: 20px 0;
}
.nav-link {
    display: block;
    padding: 0 0 3px 1rem;
}
.navbar-nav {
    align-items: unset;
    background-color: #efefef;
}
.nav-justified .nav-item {
        text-align: center;
        border-bottom: 1px dotted #1c2A57;
    }
.navbar-collapse > ul > li {
        display: block;
        width: 100%;
    }
nav a img {
    height: 46px;
  }
nav a.navbar-brand img {
  margin: 0;
}
footer .footer-main img {
        margin: 20px auto 50px;
    }
.cont01-l {
    padding: 70px 30px 50px 5%;
    }
.works-slider img {
    width: 60vw;
}
.cont04 {
    padding-left: 3%;
    padding-right: 4%;
}
.t-service-img img {
	height: 200px;
}
.t-service h3 {
	margin: 0 10px;
}
.cont06 .top-voice img {
    height: 200px;
    }
.cont06 {
    padding-bottom: 50px;
}
.btn06 {
    padding: 10px 40px 10px 25px;
}
.graph-area img {
	margin: 40px auto;
}
.ab-cont06-main {
    line-height: 2.2;
}
.footer-main .container {
	padding-right: 0;
	padding-left: 0;
}
.se-cont-tit {
    padding-right: 30px;
}
.wo-main {
    width: 70%;
}
.wo-side {
    width: 30%;
}
    .work-be-ph img {
        width: 80%;
        margin: 20px auto;
        height: 250px;
    }
.wo-after-cont img {
    width: 100%;
    height: 220px;
}
.works-voice img {
	height: 130px;
}
.news-main {
	width: 70%;
}
.news-side {
	width: 30%;
}
.news-side h3 {
	font-size: 1.6rem;
}
.navbar {
    padding-left: 20px;
    padding-right: 20px;
}
    .page-privacy .main .subsection {
        margin-bottom: 95px;
    }





















}


/*スマホ横*/
@media (orientation: landscape) and (max-height: 450px) {
 

}




/* スマホ */
@media screen and (max-width: 590px) {

        .navbar-brand {
        width: 50%;
    }
        .navbar-expand-lg .navbar-collapse {
        padding-top: 0;
        background-color: #efefef;
        padding-bottom: 30px;
        margin-bottom: 20px;
        margin-top: 15px;
    }
nav {
  border-radius: 0;
}
.navbar-brand {
    padding-left: 0;
}
#header.HeightMin {
  height: auto;
}

.navbar-collapse > ul > li {
        display: block;
        width: 100%;
    }
  .navbar-nav li {
    margin-right: 0;
    position: relative;
    padding: 20px 0;
}
.nav-link {
    display: block;
    padding: 0 0 3px 1rem;
}
.navbar-nav {
    align-items: unset;
    background-color: #efefef;
}
.nav-justified .nav-item {
        text-align: center;
        border-bottom: 1px dotted #1c2A57;
    }
.navbar-collapse > ul > li {
        display: block;
        width: 100%;
    }
nav a img {
    height: 46px;
  }
nav a.navbar-brand img {
  margin: 0;
}
footer .footer-main img {
        margin: 20px auto 50px;
    }
.f-logos02 img {
    width: 40px;
}
.f-logos02 a {
    margin: 20px;
    }
.f-logos02 a img {
  margin: 0 auto;
}
footer .footer-main .f-logos {

    margin-bottom: 0;
}
 .works-slider img {
    width:70vw;/*スライダー内の画像を60vwにしてレスポンシブ化*/
    height:auto;
}
.works-slider .slider-txt {
  width: 60vw;
} 
.works-slider .slick-slide {
  transform: scale(0.7);
  }
.slick-next {
  right: -15px;
}
.slick-prev {
  left: -15px;
}
.works-comm {
  font-size: 1.4rem;
}
.fv-area .wo-title{
  padding: 50px 28px;
}
.fv-main .header-txt {
        bottom: 22px;
        right: 0;
        font-size: 2rem;
        padding: 10px 30px;
        margin: 0 33px;
    }
.fv-area {
  background-position: bottom;
}
.cont01 {
  padding-top: 0;
}
.cont01-l {
  font-size: 1.7rem;
}
.cont01 .col-md-6.cont01-r {
  padding-left: 0;
  padding-right: 0;
}
.btn06 {
  width: 90%;
}
.cont02 {
  padding-bottom: 70px;
}
.top-about {
    margin-bottom: 30px;
}
.cont03 .btn-area {
    text-align: center;
  }
.cont04 .news-txt {
    margin-bottom: 40px;
}
.t-day {
    width: 34%;
  }
.t-news-ti {
    margin-top: 20px;
    padding-bottom: 10px;
}
.cont04 .col-md-8,
.cont05 .col-md-6 {
  padding-left: 0;
  padding-right: 0;
}
.cont04 .btn-area {
  text-align: center;
}
.t-service-img img {
    width: 84%;
    height: 250px;
  }
.t-service {
  margin-bottom: 30px;
}
.cont05 .btn-area {
    text-align: center;
  }
.top-voice {
  margin-bottom: 40px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}
.contact-cont,
.contact-cont02 {
  border-right: none;
    border-bottom: 1px solid #c4c4c4;
    padding: 70px 0;
}
.contact-area .col-md-4 {
  padding-left: 0;
  padding-right: 0;
}
.contact-area {
    border-bottom: none;
  }
.contact {
    padding-bottom: 30px;
}
.footer-main li {
  border-top: 1px solid #ccc;
  padding-top: 15px;
  padding-left: 5px;
}
footer .f-logo img {
    width: 270px;
}
footer {
  padding-top: 70px;
}
.f-sns {
  padding-top: 20px;
  border-top: 1px solid #ccc;
}
#header.HeightMin a img {
    height: auto;
  }
nav a {
  color: #1c2a57;
}
.navbar-nav .nav-link {
    line-height: 1.5;
    text-align: center;
  }
.cont02 .btn-area {
    text-align: center;
    margin-right: 0;
  }
.arrow-bk {
    position: absolute;
    top: -162px;
    right: -173px;
    z-index: -1;
}
.arrow-bk img {
    width: 900px;
}
#about header h1, #service header h1, #works header h1, #company header h1, #news header h1, #page header h1, .page-privacy header h1 {
    font-size: 5rem;
  }
header .h1-ja {
    font-size: 1.6rem;
    color: #fff;
    margin-top: 2px;
}

.ab-cont01 {
    padding-top: 70px;
  }
.ab-cont01 h2, .ab-cont02 h2, .ab-cont03 h2, .ab-cont04 h2 {
    font-size: 2.4rem;
    line-height: 1.7;
}
.h2-en {
    text-align: center;
    font-size: 1.3rem;
  }
.ab-cont01 .h2-en {
	color: #222;
}
.graph-area {
    padding: 40px 20px;
  }
.graph-area p.graph-txt {
    margin-top: 50px;
}
.graph-area img {
  margin-top: 20px;
}
.ab-cont02,
.ab-cont03,
.ab-cont04,
.ab-cont05 {
    padding-top: 70px;
    padding-bottom: 70px;
}
.ab-cont05 h2 {
    -ms-writing-mode: tb-rl;
    writing-mode: lr;
    font-size: 4.3rem;
    color: #1c2a57;
    text-align: center;
}
.ab-cont05-main {
    padding-left: 0;
  }
.ab-cont05-main ul {
    margin-left: 10px;
}
.ab-cont06 {
    background-position: center bottom;
    padding-top: 100px;
    padding-bottom: 300px;
    padding-right: 15px;
    padding-left: 15px;
    background: url(../img/ab-cont06-img_s.png) no-repeat, #1C2A57;
}
.ab-cont06-main {
    width: 100%;
}
.ab-cont06 h2 {
    font-size: 3rem;
    margin-bottom: 40px;
    text-align: center;
}
.se-cont-tit {
    padding-right: 0;
}
#service .graph-area {
        padding: 40px 0;
    }
.se-cont-tit h2 {
    font-size: 2.8rem;
  }
#service header h1 {
  color: #ccc;
}
.se-cont02,
.se-cont01 {
    padding-top: 50px;
    padding-bottom: 30px;
}
.co-cont01 .table td,
.co-cont01 .table th {
    padding: 20px;
    display: block;
}
.co-cont01 .table th{
  background-color: #efefef;
  padding: 6px 20px;
}
.co-cont02 .phi {
    margin-bottom: 100px;
}
.phi-logo img {
    margin: 60px auto 30px;
  }
.co-cont04 img {
  margin-bottom: 20px;
}
.presi02 {
    padding: 40px 15px 70px 15px;
}
.presi02 img {
margin-bottom: 40px;
}
.wo-main {
    padding-right: 0;
    width: 100%;
    padding-top: 40px;
}
    .wo-side {
        border-left: none;
        padding-left: 0;
        width: 100%;
        border-top: 1px solid #999;
        padding-top: 50px;
    }
.work-cont {
    padding-left: 5%;
    padding-right: 5%;
    display: block;
}
.wo-before {
    background-color: #fff;
    padding: 30px 15px;
  }
.wo-before .col-md-5,
.wo-before .col-md-7,
.wo-after .col-md-6,
.w-voice .col-md-5,
.w-voice .col-md-7 {
  padding-left: 0;
  padding-right: 0;
}
.work-be-ph {
    margin-bottom: 20px;
}
.w-point,
.w-voice {
    background-color: #fff;
    padding: 40px 20px;
  }
.w-point h3, .w-voice h3 {
    font-size: 2.2rem;
    line-height: 1.7;
    text-align: center;
}
.works-column {
    padding: 50px 10px;
  }
.wos-cont01 {
    margin-top: 30px;
    margin-bottom: 40px;
    padding-left: 15px;
    padding-right: 12px;
}
.align-self-center img {
  transform: rotate(90deg);
}
.works-voice h3 {
  margin-top: 30px;
}
.works-column .btn-area {
    text-align: center;
  }
.works-column h2 {
    padding-left: 10px;
    padding-right: 10px;
  }
.news-cont {
    padding-left: 15px
    padding-right: 15px;
    display: block;
  }
.news-main {
    padding-right: 20px;
    width: 100%;
    background-color: #fff;
    padding-left: 20px;
    padding-bottom: 30px;
}
.news-side {
    border-left: none;
    padding-left: 0;
    width: 100%;
    border-top: 1px solid #1c2A57;
    padding-top: 50px;
    margin-top: 50px;
}
.pager {
    padding: 20px 0;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 50px;
  }
.page-center {
    height: 70px;
    margin: 0 10px;
  }
.news-arc-cont {
    margin-bottom: 30px;
    width: 100%;
  }
.news-archive {
    padding-bottom: 30px;
    padding-top: 30px;
}
.page-privacy .main .next-link {
    background-image: none;
  }
  .page-privacy .main .next-link .bg {
    background: url("../img/pc/privacy-img-1.jpg?hash=faaec39f5409bafdeaf90e43ce9c9c6b") center top no-repeat;
    background-size: cover;
  }
.page-privacy .main .subsection .text {
    margin-bottom: 32px;
  }
.page-privacy .main .subsection .heading {
    font-size: 1.8rem;
    line-height: 1.777777777777778;
    padding-bottom: 33px;
    margin-bottom: 31px;
  }
.page-privacy .main .subsection {
    margin-bottom: 95px;
  }
  .page-privacy .main .subsection:last-child {
    margin-bottom: 121px;
  }
.page-privacy .main .list-tertiary li {
    padding-left: 33px;
  }
.page-privacy .main .list-secondary {
    padding-left: 30px;
  }
.page-privacy .main .list-primary li {
    padding-left: 30px;
  }
.page-privacy .main .text-lead {
    margin-bottom: 95px;
  }
.page-privacy .main .text-lead,
  .page-privacy .main .text,
  .page-privacy .main .list {
    font-size: 1.5rem;
    line-height: 2.133333333333333;
  }
.page-privacy .main .heading-primary {
    margin-bottom: 69px;
  }
.page-privacy .main .section-hero .hero-heading {
    margin-top: 11.066666666666666vw;
  }
.page-privacy .main .section-hero .hero-body-inner,
  .page-privacy .main .section-hero .hero-heading-split {
    right: -120px;
  }
.page-privacy .main .section-hero .hero-body-inner,
  .page-privacy .main .section-hero .hero-heading-split {
    right: -223px;
  }
  .page-privacy .main .section-hero .hero-body-inner .en,
  .page-privacy .main .section-hero .hero-heading-split .en {
    font-size: 7.2rem;
    line-height: 1;
    letter-spacing: 0.014em;
  }
.page-privacy .main .section-hero .hero-body-inner .en,
  .page-privacy .main .section-hero .hero-heading-split .en {
    letter-spacing: 0.02em;
  }
 .page-privacy .main .section-hero {
    margin-bottom: 147px;
  }
.page-privacy .main .inner {
    max-width: 960px;
    width: 75%;
  }






}


